Q&A

MacOS 9.1に対応していますか?

<内容>

PK-G3Aシリーズは、MacOS 9.1には対応していません。

対応OSは、MacOS 9.03までです。
(MacOS 9.04も対応外です。)
Q&A番号 8582
このQ&Aの対象製品 PK-G3A400/512 PK-G3A400/1M PK-G3A466/1M

検索結果一覧に戻る

このページのトップへ
PC版を表示
注目コンテンツ続々【IOカタログアプリ】